
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value2}@ üzerinden %{value1}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Değişken Font Ayarı Ekle";

/* Instances */
"C1Y-M7-QWE.title" = "örnekler";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Statik Yazı Tipi Ayarı Ekle";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Örnekten Master";

/* Add Instances… */
"ITt-k1-73x.title" = "Örnekler Ekle…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Örnek Parçacık Ayarları Ekle";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Etkin olmayanları gizle";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value2}@ üzerinden %{value1}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "örnek ekle";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "her Mastera örnek ekle";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
